1. Ciska Wegman Member

    PHP 5.4 werkt niet

    Topic geplaatst op: 25-04-2015 om 16:56

    Hallo,

    ik probeer mijn wordpress site met PHP 5.4 te laten draaien. Ik heb al
    AddHandler x-httpd-php54 .php toegevoegd aan mijn htacces bestand en alle bestandsrechten goed gezet. Toch draait de site dan nog niet op php5.4.

    Als ik onderstaande code toevoeg krijg ik een internal error.
    <FilesMatch "\\.php$">
    AddHandler x-httpd-php54 .php
    </FilesMatch>

    Weten jullie waar het mis gaat?

    Alvast bedankt!

  2. Fabien Daniel Versio medewerker
    Reactie geplaatst op: 25-04-2015 om 19:05

    Hallo, wanneer u de PHP 5.4 code toevoegt helemaal bovenaan het .htaccess bestand draait de website op PHP 5.4. Mocht het niet lukken is het best even een support ticket aan te maken via het klantenpaneel en de domeinnaam vermelden ter controle.

    Let op: nadien zal u mappen op rechten 755 moeten instellen en bestanden op 644. Geen mappen meer op rechten 777 laten staan. Dit kunt u instellen via DirectAdmin -> File manager.

    Vond u dit antwoord nuttig?